@charset "UTF-8";

/* RESET CSS */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {margin: 0; padding: 0; border: 0; outline: 0; font-size: 100%; vertical-align: baseline; background: transparent;} ol, ul, li {list-style: none;}


/* GLOBAL CSS */

body, html {
	width:100%;
	height:100%;
	background-color:#6ABB03;
	color:#555555;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:18px;
}

a, a:visited {
	color:#6ABB03;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:18px;
	text-decoration:none;
}

a:hover {
	color:#555555;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:18px;
	text-decoration:none;
}

h1 {
	color:#6ABB03;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:32px;
	font-weight:lighter;
	line-height:32px;
}

h2 {
	color:#6ABB03;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:lighter;
	line-height:23px;
}

h3 {
	color:#6ABB03;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:lighter;
	line-height:22px;
}

h4 {
	color:#6ABB03;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:lighter;
	line-height:23px;
}

h3 a, h3 a:visited {
	color:#6ABB03;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:24px;
	font-weight:lighter;
	line-height:28px;
}

h3 a:hover {
	color:#555555;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:24px;
	font-weight:lighter;
	line-height:28px;
}

h2 a, h2 a:visited {
	color:#555555;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:lighter;
	line-height:23px;
}

h2 a:hover {
	color:#6ABB03;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:lighter;
	line-height:23px;
}

h2.grey span.highlight {
	color:#6ABB03;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	font-style:italic;
	line-height:23px;
}

.grey {
	color:#555555;
}

.green {
	color:#6ABB03;
}

#wrap {
	display:block;
	margin:auto;
	overflow:auto;
	width:922px;
}

#clearfix {
	clear:both;
}

input {
	height:18px;
	width:203px;
	margin:0;
	padding:4px 6px 2px 6px;
	color:#999999;
	border:0;
	text-align:left;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:12px;
	text-decoration:none;
	background:url(../images/global-sheet.png) scroll no-repeat -327px -147px;
}

input.radio {
	height:auto;
	width:auto;
	margin:auto;
	padding:auto;
	color:#999999;
	border:0;
}

input#hidden {
	display:none;
}

/* MENU CSS */

#menu_container {
	width:908px;
	height:89px;
	padding:0 7px 0 7px;
	background:url(../images/global-sheet.png) no-repeat 7px 0;
}

ul#menu {
	float:left;
	width:908px;
	list-style:none;
	display:block;
}

ul#menu li {
	display:inline;
}

ul#menu li.logo a, ul#menu li.logo a:hover, ul#menu li.logo a:visited {
	width:150px;
	height:89px;
	float:left;
	display:block;
}

ul#menu li.print a, ul#menu li.print a:visited {
	height:50px;
	float:right;
	display:block;
	padding:39px 17px 0 17px;
	color:#FFFFFF;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:18px;
	text-decoration:none;
}

ul#menu li.print a:hover {
	height:50px;
	float:right;
	display:block;
	padding:39px 17px 0 17px;
	color:#555555;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:18px;
	text-decoration:none;
}

ul#menu li.design a, ul#menu li.design a:visited {
	height:50px;
	float:right;
	display:block;
	padding:39px 17px 0 17px;
	color:#FFFFFF;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:18px;
	text-decoration:none;
}

ul#menu li.design a:hover {
	height:50px;
	float:right;
	display:block;
	padding:39px 17px 0 17px;
	color:#555555;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:18px;
	text-decoration:none;
}

ul#menu li.online a, ul#menu li.online a:visited {
	height:50px;
	float:right;
	display:block;
	padding:39px 17px 0 17px;
	color:#FFFFFF;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:18px;
	text-decoration:none;
}

ul#menu li.online a:hover {
	height:50px;
	float:right;
	display:block;
	padding:39px 17px 0 17px;
	color:#555555;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:18px;
	text-decoration:none;
}

ul#menu li.search a, ul#menu li.search a:visited {
	height:32px;
	width:58px;
	float:right;
	display:block;
	margin:37px 0 0 0;
	padding:3px 0 0 30px;
	color:#FFFFFF;
	text-align:left;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:18px;
	text-decoration:none;
	background:url(../images/global-sheet.png) no-repeat -817px -147px;
}

ul#menu li.search a:hover {
	height:32px;
	width:58px;
	float:right;
	display:block;
	margin:37px 0 0 0;
	padding:3px 0 0 30px;
	color:#555555;
	text-align:left;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:18px;
	text-decoration:none;
	background:url(../images/global-sheet.png) no-repeat -817px -147px;
}

ul#menu li input {
	height:22px;
	width:130px;
	float:right;
	display:block;
	margin:37px 0 0 0;
	padding:4px 3px 3px 3px;
	color:#999999;
	border:0;
	text-align:left;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:12px;
	text-decoration:none;
	background:url(../images/global-sheet.png) scroll no-repeat -558px -147px;
}

ul#menu li.searchleft {
	height:22px;
	width:11px;
	float:right;
	display:block;
	margin:37px 0 0 0;
	padding:0;
	background:url(../images/global-sheet.png) no-repeat -545px -147px;
}

ul#menu li.phone a, ul#menu li.phone a:visited {
	height:50px;
	float:right;
	display:block;
	padding:39px 17px 0 17px;
	color:#579903;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:18px;
	text-decoration:none;
}

ul#menu li.phone a:hover {
	height:50px;
	float:right;
	display:block;
	padding:39px 17px 0 17px;
	color:#555555;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:18px;
	text-decoration:none;
}

ul#menu li.live a {
	float:right;
	display:block;
	padding:30px 30px 0 0;
	height:40px;
	width:229px;
}
/* SUBMENU CSS */

#submenu_container {
	width:922px;
	height:50px;
	background:url(../images/global-sheet.png) no-repeat 7px -89px;
}

ul#submenu {
	float:left;
	list-style:none;
	width:922px;
}

ul#submenu li {
	position:relative;
	display:inline;
}

ul#submenu li a, ul#submenu li a:visited {
	height:28px;
	float:left;
	display:block;
	padding:12px 10px 0 10px;
	margin: 7px 0 0 0;
	color:#555555;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:14px;
	text-decoration:none;
}

ul#submenu li a:hover {
	height:28px;
	float:left;
	display:block;
	padding:12px 10px 0 10px;
	margin: 7px 0 0 0;
	color:#6ABB03;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:14px;
	text-decoration:none;
}

ul#submenu li.section a, ul#submenu li.section a:hover, ul#submenu li.section a:visited {
	height:28px;
	float:left;
	display:block;
	padding:12px 10px 0 35px;
	margin: 7px 0 0 0;
	color:#6ABB03;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	text-decoration:none;
}

ul#submenu li.print {
	height:50px;
	width:88px;
	float:right;
	display:block;
	background:url(../images/section-sheet.png) no-repeat 0 0;
	padding:0;
	margin:0;
}

ul#submenu li.design {
	height:50px;
	width:88px;
	float:right;
	display:block;
	background:url(../images/section-sheet.png) no-repeat -88px 0;
	padding:0;
	margin:0;
}

ul#submenu li.online {
	height:50px;
	width:88px;
	float:right;
	display:block;
	background:url(../images/section-sheet.png) no-repeat -176px 0;
	padding:0;
	margin:0;
}

#submenu_print {
	height:50px;
	width:88px;
	float:right;
	display:block;
	background:url(../images/section-sheet.png) no-repeat 0 0;
	padding:0;
	margin:0;
}

/* CONTENT CSS */

#content_container {
	width:908px;
	display:block;
	margin:0 7px 0 7px;
	background:#FFFFFF;
}

#content_wrap {
	width:908px;
	display:block;
	margin:0;
	padding:0 0 40px 0;
}

#col_large {
	width:712px;
	display:block;
	padding:0 98px 18px 98px;
}

#col_large2 {
	width:838px;
	display:block;
	padding:0 35px 18px 35px;
}

#col_small_left {
	width:245px;
	float:left;
	display:block;
	padding:0 0 18px 48px;
}

#col_small_middle {
	width:245px;
	float:left;
	display:block;
	padding:0 0 18px 48px;
}

#col_small_right {
	width:245px;
	float:right;
	display:block;
	padding:0 28px 18px 48px;
}

#col_small_rightfull {
	width:538px;
	float:right;
	display:block;
	padding:0 28px 18px 48px;
}

#col_medium_left {
	width:332px;
	float:left;
	display:block;
	padding:0 10px 18px 98px;
}

#col_medium_right {
	width:332px;
	float:left;
	display:block;
	padding:0 98px 18px 38px;
}

#col_medium_left2 {
	width:395px;
	float:left;
	display:block;
	padding:0 10px 18px 35px;
}

#col_medium_right2 {
	width:405px;
	float:left;
	display:block;
	padding:0 35px 18px 28px;
}

/* BOTTOM CSS */

#bottom_container {
	width:922px;
	height:8px;
	background:url(../images/global-sheet.png) no-repeat 7px -139px;
	margin: 0 0 15px 0;
}

#footer_container {
	width:922px;
	padding-bottom:30px;
	color:#438406;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:12px;
	text-align:center;
	text-decoration:none;
}

#footer_container a, #footer_container a:visited {
	color:#438406;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:12px;
	text-align:center;
	text-decoration:none;
}

#footer_container a:hover {
	color:#FFFFFF;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:12px;
	text-align:center;
	text-decoration:none;
}

.blurb {
	color:#555555;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:20px;
}

.blurbgreen {
	color:#6ABB03;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:20px;
}

#flash {
	width:698px;
	height:294px;
	display:block;
	margin:auto;
}

.middle {
	text-align:center;
	margin:auto;
	padding:0 0 15px 0;
}

#greybox_content_large {
	width:237px;
	height:335px;
	display:block;
	float:left;
	padding:20px 0 20px 0;
	background:url(../images/global-sheet2.png) no-repeat -2786px 0;
}

#greybox_content_small {
	width:190px;
	height:335px;
	display:block;
	float:left;
	padding:20px 0 20px 0;
	background:url(../images/global-sheet2.png) no-repeat -2786px 0;
}

#greybox_left {
	width:20px;
	height:375px;
	display:block;
	float:left;
	background:url(../images/global-sheet2.png) no-repeat -2766px 0;
}

#greybox_right {
	width:20px;
	height:375px;
	display:block;
	float:left;
	background:url(../images/global-sheet2.png) no-repeat -3284px 0;
}